### Method

# EDataServer SourceWebDAVNotes get_default_ext

since: 3.44

#### Declaration [src]

    const gchar*
    e_source_webdav_notes_get_default_ext (
      ESourceWebDAVNotes* extension
    )

#### Description [src]

Returns the default file extension for new notes.

Available since: 3.44

Gets property | `EDataServer.SourceWebDAVNotes:default-ext`

#### Return value

Type: `const gchar*`

The default file extension, or `NULL`, when none is set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.